[jitsi-users] Trouble with Java 8


#1

Hello,

It seems I cannot install jitsi with java 8.
True ?
Even the "try Jits" on the jitsi.org home page does not work.
What to do ?
I am badly searching for a multiplatform alternative to Skype.

Thanks,
Andr�